body 	{
				font: 12px arial;
			}

td 	{
				font: 12px arial;
			}

ul#leftMenu {
				color: white;
				background-color: #B0C4DE;
				float: left;
				margin:0; 
				padding:0;
			}
			
ul#leftMenu li {
				list-style-type: none;
				width: 250;
				cursor: pointer;
				font-weight: bold;
				text-align: right;
				border: 1px solid white;
				padding: 5px;
			}

div#titleBar {
				background-color: white;
				border: 3px solid #3366FF;
				text-align:right;
			}

.mainPanel {
				background-color: white;
				padding: 10 10 10 10;
				width:100%;
				height:100%;
			}

.paraHeading1 {
				font: 18px arial;
				padding: 15 0 10 0 ;
				color: #0000CC;
			}